@font-face {
  font-family: "FCRoundedXMplus1p";
  src: url("../assets/fonts/rounded-x-mplus/rounded-x-mplus-1p-medium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "FCRoundedXMplus1p";
  src: url("../assets/fonts/rounded-x-mplus/rounded-x-mplus-1p-black.ttf") format("truetype");
  font-style: normal;
  font-weight: 900;
  font-display: swap;
}

@font-face {
  font-family: "FCRoundedXMplus1p";
  src: url("../assets/fonts/rounded-x-mplus/rounded-x-mplus-1p-bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

:root {
  --font-family-heading-brand: "FCRoundedXMplus1p", sans-serif;
  --font-family-heading-sub: "FCRoundedXMplus1p", sans-serif;
  --font-family-body: var(--font-family-heading-sub);
  --font-family-body-canvas: var(--font-family-body);

  --font-weight-heading-brand: 400;
  --font-weight-heading-sub: 900;
  --font-weight-body: 500;
  --font-weight-button: 700;
  --font-weight-body-strong: 700;

  --font-line-height-body: 1.52;
}
